2 Replies Latest reply: Nov 21, 2014 7:46 AM by Michael Tarallo RSS

    Qlik Sense Server setup 1.0.1.0 - Environment error

      Hi,

      I am trying to install Qlik Sense Server 1.0.1.0 on my local machine.

      My local machine details :

      O.S. - Windows 7 (64 bit)

      Microsoft .Net framework 4.0

       

      Now when I try to install Qlik Sense Server 1.0.1.0, it gives me an error "Qlik Sense setup 1.0.1.0 - Environment error Information: An unsupported version of Qlik Sense has been detected. The setup has been interrupted. For more detail see the log file."

       

      Where as Qlik Sense Desktop, QV 11.2 Desktop, QV 11.2 Server is working properly on the same machine.

      I've attached the log file found under \AppData\Local\Temp

       

      Thank you.